#include <triangles.h>

#define all(x) x.begin(), x.end()
#define rall(x) x.rbegin(), x.rend()

int compare(const std::vector<Triangle>& left, const std::vector<Triangle>& right);

std::vector <std::vector <int>> solve(int n) {
    return {{1, 2, 3}, {1, 3, 4}, {1, 2, 4}, {2, 3, 4}};
}
